[
  {
    "id": "clm4n1ve500ape0v59cjog6p7",
    "slug": "entangle_terrain",
    "name": "Entangle Terrain",
    "hotscore": 1090,
    "guardian": {
      "id": "clq39zc4400bcsh27sho4l9t7",
      "type": "Aura",
      "rarity": "Ordinary",
      "typeText": "An Ordinary Aura of trammeling roots",
      "subType": "",
      "rulesText": "Minions occupying affected sites lose Airborne and are Immobile. Lasts 3 of your turns.",
      "cost": 4,
      "attack": null,
      "defense": null,
      "life": null,
      "waterThreshold": 0,
      "earthThreshold": 2,
      "fireThreshold": 0,
      "airThreshold": 0,
      "cardId": "clm4n1ve500ape0v59cjog6p7"
    },
    "elements": [
      {
        "id": "earth",
        "name": "Earth"
      }
    ],
    "variants": [
      {
        "id": "clot8gtv100q7s67pvniz5crf",
        "slug": "bet_entangle_terrain_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/entangle_terrain.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Drew Tucker",
        "flavorText": "",
        "cardId": "clm4n1ve500ape0v59cjog6p7",
        "setCardId": "clot8gtti00q5s67p1qm9106r",
        "setCard": {
          "id": "clot8gtti00q5s67p1qm9106r",
          "slug": "bet_entangle_terrain",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4n1ve500ape0v59cjog6p7",
          "meta": {
            "id": "clq39zce200besh272lz6hmn9",
            "type": "Aura",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Aura of trammeling roots",
            "subType": "",
            "rulesText": "Minions occupying affected sites lose Airborne and are Immobile. Lasts 3 of your turns.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gtti00q5s67p1qm9106r"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clot8gtwl00q9s67pu36t4kzp",
        "slug": "bet_entangle_terrain_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/bet/entangle_terrain-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Drew Tucker",
        "flavorText": "",
        "cardId": "clm4n1ve500ape0v59cjog6p7",
        "setCardId": "clot8gtti00q5s67p1qm9106r",
        "setCard": {
          "id": "clot8gtti00q5s67p1qm9106r",
          "slug": "bet_entangle_terrain",
          "setId": "clot8flmj0000s67pwwgomp36",
          "cardId": "clm4n1ve500ape0v59cjog6p7",
          "meta": {
            "id": "clq39zce200besh272lz6hmn9",
            "type": "Aura",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Aura of trammeling roots",
            "subType": "",
            "rulesText": "Minions occupying affected sites lose Airborne and are Immobile. Lasts 3 of your turns.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clot8gtti00q5s67p1qm9106r"
          },
          "set": {
            "id": "clot8flmj0000s67pwwgomp36",
            "name": "Beta",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4n234400are0v50gqler2v",
        "slug": "alp_entangle_terrain_b_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/entangle_terrain.png",
        "finish": "Standard",
        "product": "Booster",
        "artist": "Drew Tucker",
        "flavorText": "",
        "cardId": "clm4n1ve500ape0v59cjog6p7",
        "setCardId": "clm4n21sj00aqe0v551dth73q",
        "setCard": {
          "id": "clm4n21sj00aqe0v551dth73q",
          "slug": "alp_entangle_terrain",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4n1ve500ape0v59cjog6p7",
          "meta": {
            "id": "clq39zc6i00bdsh271wr0jhxl",
            "type": "Aura",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Aura of trammeling roots",
            "subType": "",
            "rulesText": "Minions occupying affected sites lose Airborne and are Immobile. Lasts 3 of your turns.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4n21sj00aqe0v551dth73q"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4n2g2200ate0v50og7ammm",
        "slug": "alp_entangle_terrain_d_s",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/entangle_terrain-d.png",
        "finish": "Standard",
        "product": "Preconstructed_Deck",
        "artist": "Drew Tucker",
        "flavorText": "",
        "cardId": "clm4n1ve500ape0v59cjog6p7",
        "setCardId": "clm4n21sj00aqe0v551dth73q",
        "setCard": {
          "id": "clm4n21sj00aqe0v551dth73q",
          "slug": "alp_entangle_terrain",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4n1ve500ape0v59cjog6p7",
          "meta": {
            "id": "clq39zc6i00bdsh271wr0jhxl",
            "type": "Aura",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Aura of trammeling roots",
            "subType": "",
            "rulesText": "Minions occupying affected sites lose Airborne and are Immobile. Lasts 3 of your turns.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4n21sj00aqe0v551dth73q"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      },
      {
        "id": "clm4n2a2r00ase0v5494484ia",
        "slug": "alp_entangle_terrain_b_f",
        "src": "https://d27a44hjr9gen3.cloudfront.net/alp/entangle_terrain-f.png",
        "finish": "Foil",
        "product": "Booster",
        "artist": "Drew Tucker",
        "flavorText": "",
        "cardId": "clm4n1ve500ape0v59cjog6p7",
        "setCardId": "clm4n21sj00aqe0v551dth73q",
        "setCard": {
          "id": "clm4n21sj00aqe0v551dth73q",
          "slug": "alp_entangle_terrain",
          "setId": "clm4i28ww000024v50wdn1bqz",
          "cardId": "clm4n1ve500ape0v59cjog6p7",
          "meta": {
            "id": "clq39zc6i00bdsh271wr0jhxl",
            "type": "Aura",
            "rarity": "Ordinary",
            "typeText": "An Ordinary Aura of trammeling roots",
            "subType": "",
            "rulesText": "Minions occupying affected sites lose Airborne and are Immobile. Lasts 3 of your turns.",
            "cost": 4,
            "attack": null,
            "defense": null,
            "life": null,
            "waterThreshold": 0,
            "earthThreshold": 2,
            "fireThreshold": 0,
            "airThreshold": 0,
            "setCardId": "clm4n21sj00aqe0v551dth73q"
          },
          "set": {
            "id": "clm4i28ww000024v50wdn1bqz",
            "name": "Alpha",
            "releaseDate": ""
          }
        }
      }
    ]
  }
]
